Subject: Re: R: [manet] Problem installing tk8.3.2

From: Er Inn Inn <[email-masked]>
Date: Thu, 10 Jul 2003 10:56:23 +0800 (SGT)

Hi,

   What do you mean by "maybe you've already done it"? However, I will try
to do as you advised... thanks a lot!

regards,
inn inn

> maybe you've already done it: install all rpms whose name contain the
> word Xfree86 (or something like that).  good luck,
> --Patrick Stupar
>
> -----Messaggio originale-----
> Da: Er Inn Inn [mailto:[email-masked]]
> Inviato: Wednesday, July 09, 2003 3:08 PM
> A: [email-masked]
> Oggetto: [manet] Problem installing tk8.3.2
>
>
> Hi guys,
>
>     I have downloaded tk8.3.2.tar.gz and tried to install it in my
> machine. However, I met the following problem when I tried to
> configure tk8.3.2:
>
> checking for X... (cached) no
> checking for X11 header files... couldn't find any!
> checking for X11 libraries... checking for XCreateWindow in -lXwindow...
> (cached) no
> couldn't find any!  Using -lX11.
>
>      And when I tried to make the files, the following error appeared:
>  ...
>  ...
> {standard input}: Assembler messages:
> {standard input}:661: Error: symbol `dy' is already defined
> {standard input}:667: Error: symbol `dx' is already defined
> {standard input}:714: Error: symbol `q' is already defined
> {standard input}:720: Error: symbol `p' is already defined
> {standard input}:726: Error: symbol `q' is already defined
> {standard input}:732: Error: symbol `q' is already defined
> make: *** [tk3d.o] Error 1
>
>       I guess the problem is with the X11 header files and libraries
> that
> I failed to find... But I don't know how to solve this problem.
> Forget to mention that my system is running on Redhat Linux 9.0.
> X11R6 folder is under /usr. There is a symbolic link named X11 in
> /usr/lib. Really need help badly! Thanks in advance!
>
>
> regards,
> inn inn
>
>
>
>
> _______________________________________________
> manet mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/manet
>
>
> ===================================================================CONFIDENTIALITY
> NOTICE This message and its attachments are addressed solely to the
> persons above and may contain confidential information. If you have
> received the message in error, be informed that any use of the content
> hereof is prohibited. Please return it immediately to the sender and
> delete the message. Should you have any questions, please contact us by
> replying to [email-masked]. Thank you
> ===================================================================

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet